<template>
  <StyledBioContainer>
    <StyledContainer>
      <a-row type="flex" align="middle" justify="center">
        <a-col :xl="{ span: 24 }">
          <StyledFlexContainer
            justify="center"
            align="center"
            direction="column"
          >
            <AtomSectionTitle text="O que é a CULTURA COSMO?" />
            <StyledCardBackground>
              <StyledParagraph>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Est ab
                deserunt, repellat doloribus rerum quidem fugit! Nisi dolores
                possimus numquam iste ex, ipsam dicta quos minus adipisci.
                Facilis, veritatis ipsam est atque unde labore quo pariatur
                minus aperiam laborum quia illum! Fugit veritatis quam
                temporibus excepturi corrupti unde quis tempora dignissimos
                numquam reiciendis. Blanditiis enim molestias fuga culpa
                deleniti, consequuntur, ducimus totam possimus sapiente velit
                quo. Quasi nesciunt soluta earum, delectus vel veniam debitis,
                voluptas tempore molestiae deserunt, atque dolorem.
              </StyledParagraph>
            </StyledCardBackground>
          </StyledFlexContainer>
        </a-col>
      </a-row>
    </StyledContainer>
  </StyledBioContainer>
</template>

<script>
import AtomSectionTitle from '../../Atoms/AtomSectionTitle/AtomSectionTitle.vue';
import StyledBioContainer from '../../../styles/Organisms/OrganismSectionBio/OrganismSectionBio';
import {
  StyledContainer,
  StyledFlexContainer,
  StyledCardBackground,
  StyledParagraph,
} from '../../../styles/Styles';

export default {
  name: 'OrganismSectionVideo',

  components: {
    AtomSectionTitle,
    StyledBioContainer,
    StyledFlexContainer,
    StyledCardBackground,
    StyledParagraph,
    StyledContainer,
  },

  props: {
    space: {
      type: String,
    },
  },
};
</script>
